<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>cover</object-name>
    <object-name>panel</object-name>

    <!-- Objets transparents -->
  </animation>

  <model>
    <path>Sides/sides.xml</path>
  </model>

  <model>
    <path>Instruments/ai/pkp-72m.xml</path>
    <offsets>
      <x-m>  0.008 </x-m>
      <y-m> -0.069 </y-m>
      <z-m>  0.043 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.693 </x-offset>
        <y-offset> 0.693 </y-offset>
        <z-offset> 0.693 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/alt/alt.xml</path>
    <offsets>
      <x-m>  0.050 </x-m>
      <y-m> -0.161 </y-m>
      <z-m> -0.020 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.760 </x-offset>
        <y-offset> 0.760 </y-offset>
        <z-offset> 0.760 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/aoa-g/aoa-g.xml</path>
    <offsets>
      <x-m>  0.048 </x-m>
      <y-m> -0.230 </y-m>
      <z-m>  0.042 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.747 </x-offset>
        <y-offset> 0.747 </y-offset>
        <z-offset> 0.747 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/asi/asi.xml</path>
    <offsets>
      <x-m>  0.048 </x-m>
      <y-m> -0.161 </y-m>
      <z-m>  0.042 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/egt/egt0.xml</path>
    <offsets>
      <x-m>  0.048 </x-m>
      <y-m>  0.058 </y-m>
      <z-m> -0.021 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.6 </x-offset>
        <y-offset> 0.6 </y-offset>
        <z-offset> 0.6 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/egt/egt1.xml</path>
    <offsets>
      <x-m>  0.048 </x-m>
      <y-m>  0.111 </y-m>
      <z-m> -0.021 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.6 </x-offset>
        <y-offset> 0.6 </y-offset>
        <z-offset> 0.6 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/flaps-gears/flaps-gears.xml</path>
    <offsets>
      <x-m>  0.050 </x-m>
      <y-m> -0.267 </y-m>
      <z-m> -0.084 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.486 </x-offset>
        <y-offset> 0.486 </y-offset>
        <z-offset> 0.486 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/fuel/fuel.xml</path>
    <offsets>
      <x-m>  0.050 </x-m>
      <y-m>  0.172 </y-m>
      <z-m> -0.033 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/gears/gears.xml</path>
    <offsets>
      <x-m>  0.047 </x-m>
      <y-m> -0.315 </y-m>
      <z-m> -0.096 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.7 </x-offset>
        <y-offset> 0.7 </y-offset>
        <z-offset> 0.7 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/hdd/hdd.xml</path>
    <offsets>
      <x-m> 0.094 </x-m>
      <y-m> 0.219 </y-m>
      <z-m> 0.102 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/intake/intake.xml</path>
    <offsets>
      <x-m>  0.052 </x-m>
      <y-m>  0.008 </y-m>
      <z-m> -0.028 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/pnp/pnp.xml</path>
    <offsets>
      <x-m>  0.049 </x-m>
      <y-m> -0.069 </y-m>
      <z-m> -0.048 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.672 </x-offset>
        <y-offset> 0.672 </y-offset>
        <z-offset> 0.672 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/pylons/pylons.xml</path>
    <offsets>
      <x-m> 0.072 </x-m>
      <y-m> 0.005 </y-m>
      <z-m> 0.093 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.545 </x-offset>
        <y-offset> 0.545 </y-offset>
        <z-offset> 0.545 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/radar-warning/radar-warning.xml</path>
    <offsets>
      <x-m>  0.051 </x-m>
      <y-m>  0.286 </y-m>
      <z-m> -0.063 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.78 </x-offset>
        <y-offset> 0.78 </y-offset>
        <z-offset> 0.78 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/revi/revi.xml</path>
    <offsets>
      <x-m> 0.000 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.172 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/rpm/rpm.xml</path>
    <offsets>
      <x-m> 0.048 </x-m>
      <y-m> 0.069 </y-m>
      <z-m> 0.036 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/rv-5m/rv-5m.xml</path>
    <offsets>
      <x-m>  0.049 </x-m>
      <y-m> -0.230 </y-m>
      <z-m> -0.020 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.63 </x-offset>
        <y-offset> 0.63 </y-offset>
        <z-offset> 0.63 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/system-panel/system-panel.xml</path>
    <offsets>
      <x-m>  0.047 </x-m>
      <y-m>  0.221 </y-m>
      <z-m> -0.034 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/vsi/vsi.xml</path>
    <offsets>
      <x-m> 0.047 </x-m>
      <y-m> 0.006 </y-m>
      <z-m> 0.046 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.54 </x-offset>
        <y-offset> 0.54 </y-offset>
        <z-offset> 0.54 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/warning/warning.xml</path>
    <offsets>
      <x-m>  0.047 </x-m>
      <y-m>  0.087 </y-m>
      <z-m> -0.036 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/wcs/wcs.xml</path>
    <offsets>
      <x-m>  0.048 </x-m>
      <y-m> -0.189 </y-m>
      <z-m>  0.142 </z-m>
    </offsets>
  </model>

</PropertyList>
